/*INICIAIS*/
html {font-size: 112.5%;}

#tasks ul.primary {
  border: none;
  margin: 0;
  padding: 0 10px;
}

#tasks ul.primary li {
  display: block;
  margin-bottom: 10px;
}

#tasks ul.primary li a {
  border: 1px solid #ddd;
  display: block;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  #views-exposed-form-busca-iniciativas-page-1 #edit-secondary-wrapper {
    min-height: 50px;
  }
}

#page-title {
    color: #00377b;
    font-size: 17px;
    padding: 0 10px;
}
.block-title-inline .block-title{
	color:#00377b;
}
#content{
	padding:0 10px;
}
.view-display-id-page_1 .view-content ul li,
.view-publicacoes .view-content ul li{
    float: none;
    width: 100%;
	margin-bottom:0;
	border:none;
	padding:0;
}
.view-noticias .view-content ul li .views-field-nothing,
.view-publicacoes .view-content ul li .views-field-nothing,
.region-leaderboard{
	display:none;
}
.views-field-field-noticia-data{
	background:none;
	padding-left:0;
	margin: 0;
}
.pager-previous,.pager-first{
	margin:0 !important;
}
.pager li{
	font-size:12px;
}
#block-views-noticias-block .view-content ul li,
#block-views-noticias-block,.comment-form input.form-text, .comment-form textarea,
#block-views-banner-block, .page-blog .region-secondary-content,
.node-type-post-do-blog .region-secondary-content,
#views-exposed-form-blog-page input.form-text, #edit-keys-wrapper{
	width:100%;
}

#block-views-banner-block {
  margin-top: 20px;
}

.sidebar-second .content-inner{
	margin:0;
}
/*BLOG*/
.view-blog.view-display-id-page .views-field-field-blog-data{
	display:block;
	margin-right: 10px;
}
.view-blog.view-display-id-page .views-field-field-blog-imagem,
#block-system-main-menu,#block-block-1,#block-menu-menu-menu-blog,#block-views-blog-most-comments,#block-block-2{
	display:none;
}
.view-blog.view-display-id-page ul li .views-field-title{
	overflow:hidden;
	margin-bottom:10px;
}
.view-blog.view-display-id-page,
.page-type-post-do-blog #main-content{
    padding: 0 15px;
}
.view-blog.view-display-id-page .views-field-view-node {
    background-color: #008acd;
    margin: 0 auto;
    text-align: center;
    width: 106px;
}
.view-blog.view-display-id-page .views-field-view-node a{
	color:#fff;
	font-size: 14px;
}
#views-exposed-form-blog-page input.form-text,
.views-exposed-form .views-exposed-widget input.form-submit{
    border: 1px solid #dedede;
	padding:5px 11px;
}
#views-exposed-form-blog-page input.form-text{
	padding:5px 84px 5px 11px;
}
.view-blog.view-display-id-page ul li {
    border: 1px solid #d5d5d5;
    padding: 16px;
	margin-bottom: 10px;
}
.node-type-post-do-blog #page-title {
    font-size: 16px;
	display:block;
}
.node-type-publicacao #page-title,
.node-type-noticia #page-title{
	display:none;
}
.field-name-field-blog-data,
.node-type-post-do-blog #page-title,
.field-name-field-blog-imagem{
    text-align: center;
}
.field-name-field-blog-imagem{
	float:none;
	margin:0;
}
.page-blog .region-secondary-content, .node-type-post-do-blog .region-secondary-content{
	float:none;
	margin:0;
	min-height:50px;
	background-size:110px;
	position:relative;
	background-position:center 8px;
}

.node-type-post-do-blog #block-system-main {
    padding: 0 15px;
}
.page-blog #main-content,
.node-type-post-do-blog #main-content{
    margin: 50px 0 0;
}
.comment-form input.form-text {
    width: 99%;
}
.comment-form .form-submit {
    padding: 7px 11px;
    width: 200px;
}
.comment-form .form-actions.form-wrapper {
    margin: 0 auto;
    width: 220px;
}
#views-exposed-form-blog-page{
	margin:0;
}
#block-views-exp-blog-page{
	padding:0;
	left:0;
	top:50px;
	width:100%;
	display:none;
}
#views-exposed-form-blog-page .views-exposed-form{
	position:relative;
}
#views-exposed-form-blog-page .views-exposed-form{
	position:relative;
}
#views-exposed-form-blog-page .views-exposed-widget.views-submit-button{
	position:absolute;
	right:0;
	top:0;
}
#block-views-exp-blog-page .block-inner{
	margin:0;
}
#block-views-exp-blog-page,#block-block-5,#block-block-4,
#block-menu-menu-menu-blog{
	position:absolute;
}

.node-type-post-do-blog .field-name-field-blog-imagem {
  margin-bottom: 15px;
}

#comments form {
  margin-bottom: 30px;
}

.ajax-comments-form-reply .form-actions input {
  margin: 0 0 20px;
}

#block-block-5 {
    background-color: #d8e8f4;
    right: 30px;
    text-align: center;
    text-transform: uppercase;
    top: 17px;
    width: 64px;
	cursor:pointer;
}
#block-block-5 p,#block-block-4 p{
	margin:0;
	color:#068acd;
	font-size:12px;
}
#block-block-4 {
    left: 10px;
    top: 16px;
	cursor:pointer;
}

#block-menu-menu-menu-blog{
	top:50px;
	left:0;
	background-color:#068BCE;
	width:100%;
	font-size:13px;
	z-index:10;
}

#block-menu-menu-menu-blog .block-content ul li.first a,
#block-menu-menu-menu-blog .block-content ul li .view-lista-de-temas-do-blog .views-row a{
	box-sizing:border-box;
	text-align:center;
}
#block-menu-menu-menu-blog .block-content ul li.first,
#block-menu-menu-menu-blog .block-content ul li .view-lista-de-temas-do-blog .views-row{
	text-align: center;
}

.iniciativa-submit .block-title{
	background:none;
	padding-left:10px;
	text-transform:none;
	border:none;
}
#block-block-3 {
    display: none;
}
.submit-inic {
    display: block !important;
	width:80%;
}
.iniciativa-submit .block-content a {
    display: inline-block;
    width: 100%;
	text-align:center;
}
.iniciativa-submit {
    border-bottom: 1px solid #118fd0;
    border-top: 1px solid #118fd0;
    margin: 0;
    padding: 15px 0 20px;
    width: 100%;
}

#block-views-count-flag-block .views-field-ops .flag-like a {
  margin: 0 auto;
  max-width: 155px;
}

#block-views-count-flag-block .views-field-ops .flag-like a.flagged {
  max-width: 100px;
}


#block-views-count-flag-block .views-field-ops .flag-like .flag-throbber {
  position: absolute;
  right: -182px;
  top: 13px;
}

#block-views-log-in-block-1 ul li a {
  padding: 25px 0 0;
}

/*ITENS DE MENU*/
#menu-bar{
	position:relative;
	margin:0;
	padding-bottom:15px;
}
#header {
    padding: 30px 0 20px;
    text-align: center;
}
#block-views-contadores-block-1, #block-views-bloco-cont-user-block{
	clear:both;
	width:100%;
	margin:0;
	background-color:#eeeeee;
	display:none;
}
#block-views-bloco-cont-user-block .block-title{
	display:none;
}
.view-bloco-cont-user .views-row, .view-contadores.block-count-iniciativa > .view-content >.views-row-first,
.view-display-id-attachment_1,.view-display-id-attachment_2,.view-display-id-attachment_3{
	border-bottom:1px solid #e4e4e4;
}
#content{
	position:relative;
	min-height:300px;
}

#block-views-bloco-cont-user-block, #block-views-contadores-block-1 {
    bottom: 18px;
    left: 0;
    position: absolute;
	z-index:500;
}
#block-views-bloco-cont-user-block {
    bottom: 226px;
}
#block-views-contadores-block-1::after {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 20px solid #eee;
    bottom: -19px;
    content: "";
    display: block;
    height: 0;
    left: 16px;
    position: absolute;
    width: 0;
}
.field-name-field-noticia-imagem, .field-name-field-publicacao-imagem,
.node-type-publicacao .field-name-title,.node-type-noticia .field-name-title{
	float:none;
	text-align:center;
	margin-right:0;
}
.node-type-publicacao .field-name-field-noticia-data,
.node-type-noticia .field-name-field-noticia-data{
    margin: 0 auto;
    text-align: center;
    width: 90px;
}
.node-type-publicacao .field-name-title h2,
.node-type-noticia .field-name-title h2{
	color:#2f2f2f;
	font-size: 16px;
}
.page-noticias #block-block-3,
.page-publicacoes #block-block-3,
.node-type-publicacao #block-block-3,
.node-type-noticia #block-block-3,
.page-node-8 #block-block-3,
.page-node-11 #block-block-3,
.node-type-iniciativa #block-block-3,
.page-node-11 #block-views-banner-block,
.page-node-8 #block-views-banner-block,
.page-iniciativas #block-block-3,
.page-node-add-iniciativa #block-views-banner-block,
.page-node-add-iniciativa #block-block-3,
.page-user-register #block-views-banner-block,
.page-user-register #block-block-3,
.page-user #block-views-banner-block,
.page-user #block-block-3{
	display:none;
}
.titulo-blocos {
    color: #00377b;
    font-size: 16px;
}
/*FAQ*/
#block-views-faq-block .view-content ul li,
#block-views-faq-block .view-content ul li span{
	font-size:14px;
}
/*INICIATIVAS QUICKTABS*/
#block-views-iniciativas-block-1,
#block-views-iniciativas-block-2,
#block-block-12{
	display:none;
}
.view-quicktabs-mobile ul li,
#quicktabs-iniciativas_destaque .quicktabs-tabs li{
    list-style: outside none none;
    margin: 0;
}
.view-quicktabs-mobile .views-field-field-iniciativa-imagem{
	float:left;
	width: 50%;
}
.view-quicktabs-mobile .views-field-nothing,
.view-quicktabs-mobile .views-field-field-iniciativa-descricao{
    display: block;
    float: left;
    position: none;
    width: 50%;
}
.view-quicktabs-mobile .views-field-field-iniciativa-descricao{
	background-color:#052E5E;
}
#quicktabs-iniciativas_destaque .quicktabs-tabs li a,
#quicktabs-pagina_iniciativas_mobile .quicktabs-tabs li a{
    display: inline-block;
    text-align: center;
    width: 50%;
	background-color:#e8e8e8;
	padding: 6px 0;
	position:relative;
}
#quicktabs-iniciativas_destaque .quicktabs-tabs li,
#quicktabs-pagina_iniciativas_mobile .quicktabs-tabs li{
	padding:0 1px;
	margin:0;
}
.views-field-field-banner-imagem img {
    width: 100%;
}
#quicktabs-iniciativas_destaque .quicktabs-tabs li a,
#quicktabs-pagina_iniciativas_mobile .quicktabs-tabs li a{
	border-top:5px solid #D39229;
	color: #d39229;
    font-weight: bold;
    text-transform: uppercase;
	font-size:13px;
	padding:3px 0;
}
#quicktabs-iniciativas_destaque .quicktabs-tabs li.active a,
#quicktabs-pagina_iniciativas_mobile .quicktabs-tabs li.active a{
	font-size:15px;
	padding:4px 0 5px; 
}
#quicktabs-iniciativas_destaque .quicktabs-tabs li.last a,
#quicktabs-pagina_iniciativas_mobile .quicktabs-tabs li.last a{
	border-top:5px solid #023a78;
	color: #023a78;
}
.view-quicktabs-mobile.block-iniciativas .view-content ul li {
    line-height: 0;
    position: relative;
	height: auto;
	width: 100%;
}
.view-quicktabs-mobile.block-iniciativas .view-content{
	float:none;
	margin:0;
}
.view-quicktabs-mobile.block-iniciativas .view-content,
.page-node-11 .field-name-body,
#webform-client-form-11{
	width:100%;
}
.view-quicktabs-mobile.block-iniciativas .views-field-field-iniciativa-imagem img{
	border:none;
	width: 100%;
}
#block-quicktabs-iniciativas-destaque .block-inner {
    margin: 0;
}
.block-iniciativas.sociedade-civil .views-field-field-iniciativa-descricao, .block-iniciativas.sociedade-civil .views-field-nothing {
    background-color: #d29228;
}
.block-iniciativas .views-field-field-iniciativa-descricao a{
	color:#fff;
}
.block-iniciativas .views-field-nothing {
    background:none !important;
    bottom: 12px;
    right: -11px;
    text-align: left;
}
.block-iniciativas .views-field-field-iniciativa-descricao {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 75px;
    line-height: 1.5;
    overflow: hidden;
    padding: 8px 6px 0;
}
.nome-autor-inic {
    display: inline-block;
    overflow: hidden;
	font-size:12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 107px;
}
.container-inic {
    line-height: 1.3;
}
.count-inic, .total-count-inic {
    color: #afafaf;
    font-size: 11px;
    font-weight: bold;
}

#block-quicktabs-iniciativas-destaque .block-title {
    margin: 15px 0;
}

/*INICIATIVA SELECIONADA*/

.node-type-iniciativa .group-right {
    float: left;
    position: relative;
    width: 100%;
	background-color:#f1f1f1;
}
.field-name-field-iniciativa-imagem,
.field-name-field-iniciativa-tipo-abreviado{
	display:none;
}
.field-name-field-iniciativa-inicio,.field-name-iniciativa-visualizacoes, .field-name-pessoas-que-gostam1, .field-name-field-iniciativa-tags, .field-name-field-iniciativa-link, .field-name-field-iniciativa-resp-nome,
.field-name-field-iniciativa-inicio,.field-name-field-iniciativa-entidade-resp,.field-name-field-computado-sugerido{
    border:none;
    float: left;
    width: 25%;
	padding-top:20px;
	background-position:center top;
	text-align:center;
	background-size: auto auto;
	margin:20px 0 0;

}
.field-name-field-iniciativa-entidade-resp .field-item{
	padding:0;
}
.field-name-field-iniciativa-entidade-resp,.field-name-field-iniciativa-tags,
.field-name-field-iniciativa-link{
	width:33%;
}
.field-name-field-iniciativa-tags ul li a, .field-name-field-iniciativa-link a{
	font-size:12px;
}
.field-name-field-computado-sugerido{
	padding: 20px 0 0;
	position:relative;
}
.imagem-iniciativa {
    left: 0;
    position: absolute;
    text-align: center;
    top: -7px;
    width: 100%;
}
.imagem-iniciativa img{
	margin:0;
	float:none;
}
.field.field-name-field-iniciativa-inicio{
	clear:none;
}
.field-name-field-iniciativa-inicio .date-display-single,
.field-name-iniciativa-visualizacoes .field-item,
.field-name-pessoas-que-gostam1 .field-item,
.field-name-field-iniciativa-tags ul li,
.field-name-field-iniciativa-link a,
.field-name-field-iniciativa-resp-nome .field-item{
    padding-left:0;
}
.field-name-field-iniciativa-tipo,
.node-type-iniciativa .field-name-title{
	border:none;
	text-align: center;
	padding:0;
}
.field-name-field-iniciativa-video,
.field-name-field-iniciativa-audio{
    margin: 15px auto;
	float:none;
	width: 75%;
}
.field-name-field-iniciativa-audio{
	border: 1px solid #a6a6a6;
    padding: 10px 0 10px 10px;
}
.field-name-field-iniciativa-audio a{
 	overflow: hidden;
	width:70%;
}
.node-type-iniciativa .sharethis-buttons {
    float: none;
    margin-bottom: 15px;
	text-align: center;
}
.sharethis-buttons .st_print{
	display:none !important;
}
.field-name-field-iniciativa-paper {
    padding-bottom: 20px;
	text-align: center;
}
#block-views-count-flag-block {
    margin: 7px auto;
    width: 203px;
}
.sharethis-buttons .chicklets{
	padding: 20px 28px 9px !important;
}
.sharethis-buttons .email{
	background:url("../images/share-send-mobile.png")no-repeat center center #eee !important;
}
.sharethis-buttons .sharethis{
	background:url("../images/share-button-mobile.png")no-repeat center center #eee !important;
}
.group-right .label-above, .group-right .field-label{
	font-size:11px;
}
/*QUEM SOMOS*/
#webform-client-form-11,.page-node-11 .field-name-body{
	clear:none;
	float:none;
	border-right:none;
	padding:0;
}
#webform-client-form-11 .form-submit {
    height: 35px;
    width: 80%;
	float:none;
}
#webform-client-form-11 .form-actions{
	text-align:center;
}
 /* ==========================================
   *       FORMULÁRIOS
 * ===========================================*/
#iniciativa-node-form input.form-text,
#iniciativa-node-form select,
#iniciativa-node-form .form-actions .form-submit,
#user-register-form input.form-text,
#user-register-form select,
#user-register-form .form-actions .form-submit,
#user-login .form-actions .form-submit,
#user-login input.form-text,
#user-pass input.form-text,
#user-pass .form-actions .form-submit{
    width: 100%;
}
#iniciativa-node-form .form-actions .form-submit,
#user-register-form .form-actions .form-submit,
#user-login .form-actions .form-submit,
#user-pass .form-actions .form-submit{
    height: 30px;
}

 /* ==========================================
   *       BLOCO BUSCA
 * ===========================================*/

.page-taxonomy-term #block-views-exp-busca-iniciativas-page-1,
.page-busca #block-views-exp-busca-iniciativas-page-1 {
  display: block;
  margin-top: 20px;
  padding: 0 10px;
}

.views-widget-filter-secondary {
  width: 100%;
}

.views-widget-filter-secondary fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

.views-widget-filter-secondary fieldset legend {
  padding: 10px 0;
  text-align: right;
  width: 100%;
}

.bef-secondary-options > .form-item {
  border: 1px solid #cecece;
  margin-bottom: 20px;
}

.bef-secondary-options > .form-item > .form-checkboxes {
  background-color: #c9c9c9;
  display: none;
}

.bef-secondary-options > .form-item > label {
  background: url(../images/details-arrow.png) no-repeat 90% center #f2f2f2;
  color: #757575;
  cursor: pointer;
  padding: 10px 15px;
}

.bef-secondary-options > .form-item > label.active {
  background-image: url(../images/details-arrow-active.png);
}

.bef-secondary-options > .form-item > .form-checkboxes .form-item {
  border-top: 1px solid #f2f2f2;
  padding: 5px 15px;
}

.bef-secondary-options > .form-item > .form-checkboxes .form-item > label {
  color: #767676;
  display: block;
  width: 100%;
}

.bef-secondary-options > .form-item > .form-checkboxes .form-item > input {
  float: right;
  margin-top: 5px;
}

.busca-iniciativas .views-exposed-form .views-exposed-widget.views-submit-button {
  clear: both;
  float: none;
  margin: 0 auto;
  width: 80%;
}

.busca-iniciativas .views-exposed-form .views-exposed-widget input.form-submit {
  background-color: #023A78;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 10px 7px;
  text-transform: uppercase;
  width: 100%;
}

.busca-iniciativas #edit-tipo {
  background-color: #068bce;
  border: none;
  color: #fffcbc;
  font-size: 15px;
  height: 45px;
  padding: 8px 11px;
  width: 100%;
}

.busca-iniciativas .views-widget-filter-keys {
  height: 45px;
  width: 100% !important;
}

.busca-iniciativas .views-widget-filter-field_iniciativa_tipo_target_id {
  width: 100%;
}

.busca-iniciativas .views-widget-filter-keys input {
  background: url(../images/search-icon.png) no-repeat 10px center transparent;
  border: 1px solid #D3D3D3;
  height: 45px;
  padding: 10px 10px 10px 35px;
  width: 100%;
}

.page-taxonomy-term .block > .block-iniciativas > .view-content,
.page-busca .block > .block-iniciativas > .view-content {
  float: none;
  width: 100%;
}

.page-taxonomy-term .block > .block-iniciativas > .view-content .item-list li,
.page-busca .block > .block-iniciativas > .view-content .item-list li {
  border: 1px solid #D3D3D3;
  height: auto;
  margin: 0 0 10px 0;
  padding: 5px 10px;
  position: relative;
}

.page-taxonomy-term .block > .block-iniciativas > .view-content .views-field-title,
.page-busca .block > .block-iniciativas > .view-content .views-field-title {
  font-size: 15px;
  padding: 0;
}

.page-taxonomy-term .block > .block-iniciativas > .view-content .views-field-nothing,
.page-busca .block > .block-iniciativas > .view-content .views-field-nothing {
  background-color: #223C75 !important;
  bottom: 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
  right: 0;
  text-align: center;
  width: 25px;
}

.page-taxonomy-term .block > .block-iniciativas > .view-content li.Sociedade.Civil .views-field-nothing,
.page-busca .block > .block-iniciativas > .view-content li.Sociedade.Civil .views-field-nothing {
  background-color: #D29228 !important;
}

.page-taxonomy-term .block > .block-iniciativas > .view-content .views-field-field-iniciativa-descricao,
.page-taxonomy-term .block > .block-iniciativas > .view-content .views-field-field-iniciativa-imagem,
.page-busca .block > .block-iniciativas > .view-content .views-field-field-iniciativa-descricao,
.page-busca .block > .block-iniciativas > .view-content .views-field-field-iniciativa-imagem {
  display: none;
}

.page-taxonomy-term .count-inic,
.page-taxonomy-term .total-count-inic,
.page-busca .count-inic,
.page-busca .total-count-inic {
  display: block;
}

.page-taxonomy-term .block-iniciativas .view-content ul li {
  margin-bottom: 10px;
  width: 100%;
}

html.js .busca-iniciativas fieldset.collapsed .fieldset-legend {
  background-image: url(../images/details-arrow.png) !important;
}

html.js .busca-iniciativas fieldset.collapsible .fieldset-legend {
  background: url(../images/details-arrow-active.png) no-repeat right center transparent;
  padding-right: 10px;
}
.Governo ul.playlist li,
.Sociedade ul.playlist li{
	min-height: 125px;
}
.Sociedade ul.playlist li.sm2_playing .controls,
.Sociedade ul.playlist li.sm2_paused .controls,
.Governo ul.playlist li.sm2_playing .controls,
.Governo ul.playlist li.sm2_paused .controls{
	width:100%;
	float:none;
}